6.0.0-git
2021-01-24

[#6555] Correct wrapping of encoded contentlines in iCal data
Summary Correct wrapping of encoded contentlines in iCal data
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester wrobel (at) horde (dot) org
Created 2008-04-01 (4681 days ago)
Due
Updated 2008-04-25 (4657 days ago)
Assigned 2008-04-24 (4658 days ago)
Resolved 2008-04-25 (4657 days ago)
Milestone 3.2
Patch No

History
2008-04-25 02:19:48 Chuck Hagenbuch Comment #6
Assigned to Chuck Hagenbuch
Taken from Jan Schneider
State ⇒ Resolved
Reply to this comment
Thanks! Committed now.
2008-04-24 10:54:54 Gunnar Wrobel Comment #5
State ⇒ Assigned
New Attachment: HK-GW-Wrap_fix_UT.patch Download
Reply to this comment
Sorry for the delay. I added another subtest to line-folding.phpt that 
should demonstrate the problem.
2008-04-16 16:56:44 Chuck Hagenbuch State ⇒ No Feedback
 
2008-04-08 13:17:59 Jan Schneider Comment #4 Reply to this comment
Ping?
2008-04-06 21:18:32 horde (at) ssn (dot) at Comment #3 Reply to this comment
Perhaps connected to Bug #6572 ?



regards

Lukas
2008-04-04 11:48:33 Jan Schneider Comment #2
Assigned to Jan Schneider
State ⇒ Feedback
Milestone ⇒ 3.2
Reply to this comment
Can you please provide a test case (unit test) for this?
2008-04-01 17:06:31 Gunnar Wrobel Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Correct wrapping of encoded contentlines in iCal data
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
New Attachment: HK-GW-Wrap_fix.patch Download
Reply to this comment
Another one in the quoted-printable series:



Create a contact with a long name (more than 80 characters). Make sure 
it contains at least one umlaut. Export this contact as vCard. The 
encoded part will contain massive duplications.



Suggested patch attached.

Saved Queries